# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'babel_i18n/version'

Gem::Specification.new do |spec|
  spec.name          = "babel_i18n"
  spec.version       = BabelI18n::VERSION
  spec.authors       = ["Gabriel Pereira"]
  spec.email         = ["gabrielpedepera@gmail.com"]

  spec.summary       = %q{Translate locale dictionaries to other languages using Google Translate API}
  spec.description   = %q{This Ruby library allows to translate files locale dictionaries and provides methods to translate words and phrases using the Google Translate API}
  spec.homepage      = "https://github.com/gabrielpedepera/babel_i18n"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "thor"
  spec.add_development_dependency "oj"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "dotenv"
end
